Subject: [Hubmib] hubmib meeting at ietf-52

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Fri, 14 Dec 2001 01:35:06 +0200

The Ethernet Interfaces and Hub MIB WG met at the 52nd IETF meeting in
Salt Lake City. The WG discussed the changes in the latest releases, and
the open issues in the Ethernet-like Interfaces MIB, MAU MIB, and
Powered Ethernet MIB. The WG proposes that new drafts will be issued in
February 2002, after more implementation feedback will be available. The
drafts published in February will be proposed for the WG Last Call.

Regards,

Dan